﻿body {
    background-color: #fafafa;
}
.top-text {
    line-height: 70px;
    background:var(--accent-color);
    text-align:center;
    font-size: 22px;
    color:#fff;
}
.news .aside-menu-list .aside-menu-item {
    margin-bottom:0;
    border-bottom: 1px solid #eee;
}
.news .aside-menu-list .aside-menu-item:last-child {
    border: none;
}
.news .aside-menu-list .aside-menu-item > div {
    padding: 15px 20px 15px 20px;
    border-left: none;
    text-align:center;
    display:block
}
.news-class-active {
    position:relative;
}
.news-class-active > div > a {
    color: var(--accent-color);
    /*text-decoration: underline;*/
}
.news-center {
    padding: 25px 20px;
}
.news-list .news-list-item {
    background:#fff;
    padding: 10px;
    padding-left:0;
    margin-bottom: 25px;
    position:relative;
}
.news-list .news-list-item a {
    display: flex;
    justify-content: space-between;
}

.news-list-item a  h3:hover  {
    color: var(--accent-color);
    text-decoration:underline;
}

.news-list-item a img {
    width: 155px;
    height: 120px;
    object-fit: cover;
    flex-shrink: 0;
}
.news-list-item a .cont {
    flex: 1;
    padding: 10px 0 10px 12px;
    position:relative;
}

.news-list-item:after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    height: 2px;
    width: 0;
    background: var(--accent-color);
    transition: all .4s;
}

.news-list-item:hover:after {
    width: 100%;
}
.news-list-item a .cont p {
    margin: 10px 0;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
}

.news-list-item a .cont h3 {
    font-size:16px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    transition: all .4s;
}

.news-list-item a .cont span {
    font-size: 12px;
    color: #999;
}
.pagination .active a {
    background-color: var(--accent-color) !important;
    border-color: var(--accent-color) !important;
    color:white;
}

.inner-main .inner-content {
    background-color:transparent;
}

.remd-news {
    margin-top: 35px;
    background:#fff;
}
.remd-news ul {
    padding-bottom: 8px;
}
.remd-news ul li {
    padding: 5px 10px 5px 22px;
    position:relative;
    overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
}
.remd-news ul li::after {
    content:"·";
    position:absolute;
    top: 50%;
    left:5px;
    font-size:35px;
    margin-top:-27px;
}
.remd-news ul li img {
    width: 100%;
}
.remd-news ul li:first-child {
    position:relative;
    padding: 0;
    margin-bottom: 10px;
}
.remd-news ul li:first-child::after {
    content:'';
}
.remd-news ul li:first-child a {
    display:block;
    position:absolute;
    bottom: 0;
    left:0;
    right:0;
    background: rgba(0,0,0,.5);
    color:#fff!important;
    padding: 3px 10px;
}
.remd-news ul li:hover a {
    color: var(--accent-color);
    text-decoration:underline;
}

@media (max-width: 762px) {
    .news-list-item a img {
        width: 100px;
        height: auto;
    }
    .news-list-item a .cont {
        width: calc(100% - 100px)
    }
    .news-list-item a .cont p {
        -webkit-line-clamp:1;
    }
    .aside-menu .top-text {
        display: none;
    }
    .aside-menu-list {
        text-align:center;
    }
    .aside-menu .aside-menu-item {
        display: inline-block;
        margin: 0 10px;
        border: 1px solid #ddd!important;
    }
    .news .aside-menu-list .aside-menu-item > div {
        padding: 8px 15px;
    }
    .aside-menu-list .aside-menu-item > div > a {
        font-size: 15px;
    }
}